body, html {font-family: arial, helvetica, sans-serif;}
  
body {margin:10px 10px 0px 10px;padding:0px; background-color: #ccc;}
  
p, td, li {font-size: 12px;}
  
h1 {font-size: 16px; color:#060;}
  
h2 {font-size: 14px; color:#090;}



#leftcontent {
position: absolute;
left:10px;
top:50px;
width:200px;
background:#fff;
border:1px solid #000;
	}

#leftcontent h2 {background-color:#fff;padding-left: 5px;margin:0px;padding-top:5px;padding-bottom:5px;padding-right:5px;}


#centercontent {
background:#fff;
margin-left: 199px;/*
margin-right:199px;*/
border:1px solid #000;
voice-family: "\"}\"";
voice-family: inherit;
margin-left: 201px;
/*margin-right:201px;*/
padding: 5px;
	}


html>body #centercontent {
margin-left: 201px;/*
margin-right:201px;*/
	}

#rightcontent {
position: absolute;
right:10px;
top:50px;
width:200px;
background:#fff;
border:1px solid #000;
	}


#rightcontentfix {padding:5px;}


#banner {
background:#090;
height:40px;
border-top:1px solid #000;
border-right:1px solid #000;
border-left:1px solid #000;
voice-family: "\"}\"";
voice-family: inherit;
height:39px;
padding-left: 20px;
}

html>body #banner {height:39px;	}

#banner h1 {color: #fff; margin-top: 11px; margin-bottom: 8px; padding-bottom: 0px; padding-top: 0px;}


#nav {margin:0px; padding:0px;border-top:1px solid #ccc;}

#nav li{
  border-bottom:1px solid #ccc;
  background-color:#eee;
  list-style-type:none;margin-left:0px;padding-left:10px;margin-right: 0px; padding-right: 0px;
}






#nav li a {
display: block;
/* padding: 5px 5px 5px 0.5em; */
padding: 5px 5px 5px 5px;
/* border-left: 10px solid #1958b7;
border-right: 10px solid #508fc4; */
background-color:#fff;
color: #3366cc;
text-decoration: none;
width: 90%;
}

html>body #nav li a {
width: auto;
}

#nav li a:hover {
/* border-left: 10px solid #1c64d1;
border-right: 10px solid #5ba3e0;
background-color: #2586d7;
color: #fff; */
background-color: #3366cc;
color: #fff;
}




#nav li.selected, #nav li.selected a, #nav li.selected a:hover
{
background-color: #2586d7;
color: #fff;
}